×
Kunena 5.1.12.1 Released - Security release (22 Apr 2019)

The Kunena team has announce the arrival of Kunena 5.1.12.1 [K 5.1.12.1] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1. This is a security release.

Question Error Extly Log: Kunena Forum not found (class) Extly Log: Kunena Forum not found (class)

More
4 years 11 months ago #1 by stewart9643
Error
Extly Log: Kunena Forum not found (class)
Kunena Forum not found (class)
Extly Log: Kunena Forum not found (class)
Kunena Forum not found (class)

PHP Built On Linux php-shared-10 2.6.32-5-amd64 #1 SMP Sun May 6 04:00:17 UTC 2012 x86_64
Database Version 5.5.32-31.0
Database Collation utf8_general_ci
PHP Version 5.4.16
Web Server LiteSpeed
WebServer to PHP Interface litespeed
Joomla! Version Joomla! 3.3.1 Stable [ Ember ] 11-June-2014 13:30 GMT
Joomla! Platform Version Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT
User Agent Mozilla/5.0 (Windows NT 6.1; WOW64; rv:30.0) Gecko/20100101 Firefox/30.0

Warning: ignore_user_abort() has been disabled for security reasons in /clientdata/apache-www/j/j/jjsecurity.com.au/www/administrator/components/com_kunena/install/model.php on line 59
Kunena Installation Failed!
Sorry, installation failed with following error:

Warning: ignore_user_abort() has been disabled for security reasons in /clientdata/apache-www/j/j/jjsecurity.com.au/www/administrator/components/com_kunena/install/model.php on line 59
{"success":true,"status":"33%","current":"Prepare Installation","log":"\n\t\n\t\t
Prepare Installation<\/td>\n\t\t \n\t\t... OK<\/td>\n\t\t <\/td>\n\t<\/tr>\n\t<\/table>\n"}

I commented out the user abort lines in 3.05 which over rode the errors. The new version seems to hate litespeed and also hate JoSocial or Easyblog. Any suggestions?

Please Log in or Create an account to join the conversation.

More
4 years 11 months ago #2 by 810
Looks like your host as too tight of security. Just edit that file and comment out that line, should work fine.

Please Log in or Create an account to join the conversation.

More
4 years 11 months ago #3 by Matias
Thanks for reporting this. The issue is indeed that the function ignore_user_abort() is not allowed to be used. I can fix this issue to the next release, but the installation will be less robust because of user can just stop loading the page or load another page during the installation which would cause installation to end up being in undefined state.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.069 seconds